<dse>
<version value="3.0"/>
<material>
<name value="Dialogue_Button_Yes_OverOff"/>
<diffuse x="1.0" y="1.0" z="1.0" w="1.0"/>
<transparent value="1"/>
<twosided value="0"/>
<texmap value="LB_M_Dialogue_Button_Yes_OverOff.tga"/>
<restitution value="1.0"/>
<staticfriction value="0.0"/>
<slidingfriction value="0.0"/>
</material>
<material>
<name value="Dialogue_Button_Yes_OutOff"/>
<diffuse x="1.0" y="1.0" z="1.0" w="1.0"/>
<transparent value="1"/>
<twosided value="0"/>
<texmap value="LB_M_Dialogue_Button_Yes_OutOff.tga"/>
<restitution value="1.0"/>
<staticfriction value="0.0"/>
<slidingfriction value="0.0"/>
</material>
<material>
<name value="Dialogue_Button_Yes_OverOn"/>
<diffuse x="1.0" y="1.0" z="1.0" w="1.0"/>
<transparent value="1"/>
<twosided value="0"/>
<texmap value="LB_M_Dialogue_Button_Yes_OverOn.tga"/>
<restitution value="1.0"/>
<staticfriction value="0.0"/>
<slidingfriction value="0.0"/>
</material>
<material>
<name value="Dialogue_Button_No_OverOff"/>
<diffuse x="1.0" y="1.0" z="1.0" w="1.0"/>
<transparent value="1"/>
<twosided value="0"/>
<texmap value="LB_M_Dialogue_Button_No_OverOff.tga"/>
<restitution value="1.0"/>
<staticfriction value="0.0"/>
<slidingfriction value="0.0"/>
</material>
<material>
<name value="Dialogue_Button_No_OverOn"/>
<diffuse x="1.0" y="1.0" z="1.0" w="1.0"/>
<transparent value="1"/>
<twosided value="0"/>
<texmap value="LB_M_Dialogue_Button_No_OverOn.tga"/>
<restitution value="1.0"/>
<staticfriction value="0.0"/>
<slidingfriction value="0.0"/>
</material>
<material>
<name value="Dialogue_Button_No_OutOff"/>
<diffuse x="1.0" y="1.0" z="1.0" w="1.0"/>
<transparent value="1"/>
<twosided value="0"/>
<texmap value="LB_M_Dialogue_Button_No_OutOff.tga"/>
<restitution value="1.0"/>
<staticfriction value="0.0"/>
<slidingfriction value="0.0"/>
</material>
<material>
<name value="Dialogue_Button_Ok_OverOff"/>
<diffuse x="1.0" y="1.0" z="1.0" w="1.0"/>
<transparent value="1"/>
<twosided value="0"/>
<texmap value="LB_M_Dialogue_Button_Ok_OverOff.tga"/>
<restitution value="1.0"/>
<staticfriction value="0.0"/>
<slidingfriction value="0.0"/>
</material>
<material>
<name value="Dialogue_Button_Ok_OutOff"/>
<diffuse x="1.0" y="1.0" z="1.0" w="1.0"/>
<transparent value="1"/>
<twosided value="0"/>
<texmap value="LB_M_Dialogue_Button_Ok_OutOff.tga"/>
<restitution value="1.0"/>
<staticfriction value="0.0"/>
<slidingfriction value="0.0"/>
</material>
<material>
<name value="Dialogue_Button_Ok_OverOn"/>
<diffuse x="1.0" y="1.0" z="1.0" w="1.0"/>
<transparent value="1"/>
<twosided value="0"/>
<texmap value="LB_M_Dialogue_Button_Ok_OverOn.tga"/>
<restitution value="1.0"/>
<staticfriction value="0.0"/>
<slidingfriction value="0.0"/>
</material>
<material>
<name value="Dialogue_Button_Cancel_OutOff"/>
<diffuse x="1.0" y="1.0" z="1.0" w="1.0"/>
<transparent value="1"/>
<twosided value="0"/>
<texmap value="LB_M_Dialogue_Button_Cancel_OutOff.tga"/>
<restitution value="1.0"/>
<staticfriction value="0.0"/>
<slidingfriction value="0.0"/>
</material>
<material>
<name value="Dialogue_Button_Cancel_OverOn"/>
<diffuse x="1.0" y="1.0" z="1.0" w="1.0"/>
<transparent value="1"/>
<twosided value="0"/>
<texmap value="LB_M_Dialogue_Button_Cancel_OverOn.tga"/>
<restitution value="1.0"/>
<staticfriction value="0.0"/>
<slidingfriction value="0.0"/>
</material>
<material>
<name value="Dialogue_Button_Cancel_OverOff"/>
<diffuse x="1.0" y="1.0" z="1.0" w="1.0"/>
<transparent value="1"/>
<twosided value="0"/>
<texmap value="LB_M_Dialogue_Button_Cancel_OverOff.tga"/>
<restitution value="1.0"/>
<staticfriction value="0.0"/>
<slidingfriction value="0.0"/>
</material>
<node>
<name value="Node_Dialogue2_Root"/>
<parent value=""/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Node_Dialogue2_Background"/>
<parent value="Node_Dialogue2_Root"/>
<group value=""/>
<position x="0.0" y="-523.357" z="0.65"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Dialogue2_Window"/>
<parent value="Node_Dialogue2_Background"/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="TumbleBugsDialogueWindow"/>
</userprop>
<userprop>
<name value="Background"/>
<value value="LB_M_Dialogue2_Background"/>
</userprop>
<dimensions x="500.0" y="256.0" z="0.02"/>
</refbox>
<node>
<name value="Node_Dialogue2_Button_Left"/>
<parent value="Dialogue2_Window"/>
<group value=""/>
<position x="-149.421" y="-72.1709" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Dialogue2_Button_Left"/>
<parent value="Node_Dialogue2_Button_Left"/>
<group value=""/>
<position x="0.0" y="0.0" z="4.17233e-007"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="OutOffMaterial"/>
<value value="Dialogue_Button_Yes_OutOff"/>
</userprop>
<userprop>
<name value="OverOffMaterial"/>
<value value="Dialogue_Button_Yes_OverOff"/>
</userprop>
<userprop>
<name value="OverOnMaterial"/>
<value value="Dialogue_Button_Yes_OverOn"/>
</userprop>
<dimensions x="140.0" y="64.0" z="0.02"/>
</refbox>
<node>
<name value="Node_Dialogue2_Button_Middle"/>
<parent value="Dialogue2_Window"/>
<group value=""/>
<position x="0.0" y="-72.1709" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Dialogue2_Button_Middle"/>
<parent value="Node_Dialogue2_Button_Middle"/>
<group value=""/>
<position x="0.0" y="0.0" z="4.17233e-007"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="OutOffMaterial"/>
<value value="Dialogue_Button_No_OutOff"/>
</userprop>
<userprop>
<name value="OverOffMaterial"/>
<value value="Dialogue_Button_No_OverOff"/>
</userprop>
<userprop>
<name value="OverOnMaterial"/>
<value value="Dialogue_Button_No_OverOn"/>
</userprop>
<dimensions x="140.0" y="64.0" z="0.02"/>
</refbox>
<node>
<name value="Node_Dialogue2_Button_Right"/>
<parent value="Dialogue2_Window"/>
<group value=""/>
<position x="149.421" y="-72.1709" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Dialogue2_Button_Right"/>
<parent value="Node_Dialogue2_Button_Right"/>
<group value=""/>
<position x="0.0" y="0.0" z="4.17233e-007"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="OutOffMaterial"/>
<value value="Dialogue_Button_Cancel_OutOff"/>
</userprop>
<userprop>
<name value="OverOffMaterial"/>
<value value="Dialogue_Button_Cancel_OverOff"/>
</userprop>
<userprop>
<name value="OverOnMaterial"/>
<value value="Dialogue_Button_Cancel_OverOn"/>
</userprop>
<dimensions x="140.0" y="64.0" z="0.02"/>
</refbox>
<refbox>
<name value="Dialogue2_Text"/>
<parent value="Dialogue2_Window"/>
<group value=""/>
<position x="0.0" y="59.1886" z="0.0500001"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Left"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="400.0" y="60.0" z="0.02"/>
</refbox>
<refbox>
<name value="Dialogue2_Edit"/>
<parent value="Dialogue2_Window"/>
<group value=""/>
<position x="-3.5" y="1.23004" z="0.0500001"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Edit"/>
</userprop>
<dimensions x="390.0" y="20.0" z="0.02"/>
</refbox>
<node>
<name value="Tex_Dialogue2_Button_Yes_OverOff"/>
<parent value=""/>
<group value=""/>
<position x="335.335" y="-521.508" z="-9.9"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Tex_Dialogue2_Button_Yes_OutOff"/>
<parent value=""/>
<group value=""/>
<position x="335.335" y="-482.393" z="-9.9"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Tex_Dialogue2_Button_Yes_OverOn"/>
<parent value=""/>
<group value=""/>
<position x="335.335" y="-557.898" z="-9.9"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Tex_Dialogue2_Button_No_OverOff"/>
<parent value=""/>
<group value=""/>
<position x="407.369" y="-521.508" z="-9.9"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Tex_Dialogue2_Button_No_OverOn"/>
<parent value=""/>
<group value=""/>
<position x="407.369" y="-557.898" z="-9.9"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Tex_Dialogue2_Button_No_OutOff"/>
<parent value=""/>
<group value=""/>
<position x="407.369" y="-482.393" z="-9.9"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Tex_Dialogue2_Button_Ok_OverOff"/>
<parent value=""/>
<group value=""/>
<position x="479.404" y="-521.508" z="-9.9"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Tex_Dialogue2_Button_Ok_OutOff"/>
<parent value=""/>
<group value=""/>
<position x="479.404" y="-482.393" z="-9.9"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Tex_Dialogue2_Button_Ok_OverOn"/>
<parent value=""/>
<group value=""/>
<position x="479.404" y="-557.898" z="-9.9"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Tex_Dialogue2_Button_Cancel_OutOff"/>
<parent value=""/>
<group value=""/>
<position x="549.863" y="-482.393" z="-9.9"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Tex_Dialogue2_Button_Cancel_OverOn"/>
<parent value=""/>
<group value=""/>
<position x="549.863" y="-557.898" z="-9.9"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Tex_Dialogue2_Button_Cancel_OverOff"/>
<parent value=""/>
<group value=""/>
<position x="549.863" y="-521.508" z="-9.9"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<anim>
<name value="Dialogue2"/>
<group value=""/>
<time value="0.2"/>
<keys>
<node value="Node_Dialogue2_Background"/>
<poskey>
<time value="0.0"/>
<position x="0.0" y="-523.357" z="0.65"/>
</poskey>
<poskey>
<time value="0.2"/>
<position x="0.0" y="0.0" z="0.65"/>
</poskey>
</keys>
</anim>
</dse>
